STRUCT HASHER(3)

NAME
boost::interprocess::unordered_map_index_aux::hasher

SYNOPSIS

// In header: <boost/interprocess/indexes/unordered_map_index.hpp>
struct hasher {
  // public member functions
  std::size_t operator()(const key_type &) const;
};

DESCRIPTION

  hasher public member functions

    1.

    std::size_t operator()(const key_type & val) const;